.body {
	background: #999967 url("uudet/bottom1.jpg") center top repeat-y ;
	position:absolute;
	top: 230px;

	width: 100%;
	
}
.tausta {
	background: #ffffff;
	
	
	width: 130px;
	
}
.top {	
	background: #999967 url("uudet/banner1.jpg") center  no-repeat;
	color: #ffffff;
	position:fixed;
	top:-3px;
	width: 100%;
	z-index:9999;
	}
.footer {	
	background: #999967 url("uudet/footer1.jpg") center bottom no-repeat;
	position:static;
	width: 100%;
	
	z-index:9999;
	height: 80px;
	}
.body a:link {
	color : #999967;
	text-decoration : none;
	font-family : Helvetica;
	font-weight : bold;
	font-size : 15px;
}
.body a:visited {
	color : #999967;
	text-decoration : none;
	font-family : Helvetica;
	font-weight : bold;
	font-size : 15px;
}
.linkki a:link {
	color : #316A40;
	text-decoration : underline;
	font-family : Helvetica;
	font-weight : bold;
	font-size : 17px;
}
.linkki a:hover {
	color : #999967;
	text-decoration : none;
	font-family : Helvetica;
	font-weight : bold;
	font-size : 17px;
}
.linkki a:visited {
	color : #316A40;
	text-decoration : none;
	font-family : Helvetica;
	font-weight : bold;
	font-size : 17px;
}
.teksti {
	font-size: 13.0pt;
	line-height:113%;
	font-family:arial;
	font-style: normal;
	color:#000000;
	language:FI
}
.teksti a:link {
	color : #316A40;
	font-family : arial;
	text-decoration : underline;
	font-weight : bold;
	font-size : 13px;
}
.teksti a:visited {
	color : #316A40;
	font-family : arial;
	text-decoration : underline;
	font-weight : bold;
	font-size : 13px;
}
.teksti12 {
	font-size: 12.0pt;
	line-height:113%;
	font-family:arial;
	font-style: bold;
	color:#0000;
	language:FI
}

.teksti14 {
	font-size: 14.0pt;
	line-height:113%;
	font-family:arial;
	font-style: normal;
	color:#316A40;
	language:FI
}
.teksti14 a:link {
	color : #316A40;
	font-family : arial;
	text-decoration : underline;
	font-weight : bold;
	font-size : 14px;
}
.teksti14 a:visited {
	color : #316A40;
	font-family : arial;
	text-decoration : underline;
	font-weight : bold;
	font-size : 14px;
}
.teksti10 {
	font-size: 10.0pt;
	line-height:113%;
	font-family:arial;
	font-style: normal;
	color:#000000;
	language:FI
}
.kysymys {
	font-size: 11.0pt;
	line-height:113%;
	font-family:arial;
	font-style: italic;
	color:#316A40;
	
	language:FI
}
.vastaus {
	font-size: 11.0pt;
	line-height:113%;
	font-family:arial;
	font-style: normal;
	color:#000000;
	language:FI
}
.allek {
	font-size: 11.0pt;
	line-height:113%;
	font-family:arial;
	font-style: italic;
	color:#000000;
	language:FI
}
.otsikko{
	color : #785537 ;
	font-size: 20.0pt;
	line-height:113%;
	text-align : center;
	font-family: Arial;
	font-style: normal;
	language:FI
}
.otsikko a:link {
	color : #785537 ;
	font-family : Arial;
	text-decoration : underline;
	font-size : 20.0pt;
}
.otsikko a:visited {
	color : #785537 ;
	font-family : Arial;
	text-decoration : underline;
	font-size : 20.0pt;
}
.table{
	background-color:#FFFF66;
	text-align : center;
	font-family : Arial;
	font-size : 18px;
	font-weight : normal;
	color : black;
	border : medium outset;
	text-decoration: none;
}
.table a:link {
	color : #FFFFFF;
	text-decoration : none;
	font-family : Tahoma;
	font-weight : bold;
}
.table a:visited {
	color : #FFFFFF;
	text-decoration : none;
	font-family : Tahoma;
	font-weight : bold;
}

.menu{
	text-align: center;
	vertical-align: center;
}
.menu a:link {
	color : #ffffff;
	text-decoration : none;
	font-size : 15px;
	font-family : Helvetica ;
	font-weight : bold;
}
.menu a:visited {
	color : #ffffff;
	text-decoration : none;
	font-size : 15px;
	font-family : Helvetica ;
	font-weight : bold;
}
.menu2{
	text-align: left;
	vertical-align: top;
}
.menu2 a:link {
	color : #E9E2C7;
	text-decoration : none;
	font-size : 14px;
	font-family : Century Gothic;
	font-weight : bold;
}
.menu2 a:visited {
	color : #E9E2C7;
	text-decoration : none;
	font-size : 14px;
	font-family : Century Gothic;
	font-weight : bold;
}
.news{
	text-align: left;
	vertical-align: top;
	color : #000000;
	text-decoration : none;
	font-size : 11px;
	font-family : Arial;
	font-weight : bold;
}
.news a:link {
	color : #000000;
	text-decoration : none;
	font-size : 10px;
	font-family : Arial;
	font-weight : bold;
}
.news a:visited {
	color : #000000;
	text-decoration : none;
	font-size : 10px;
	font-family : Arial;
	font-weight : bold;
}
.pc {
	text-align: left;
	vertical-align: bottom;
	color : #000000;
	text-decoration : none;
	font-size : 11px;
	font-family : Arial;
	font-weight : bold;
}
.pc a:link {
	text-align: left;
	vertical-align: bottom;
	color : #000000;
	text-decoration : none;
	font-size : 11px;
	font-family : Arial;
	font-weight : bold;
}
.pc a:visited {
	text-align: left;
	vertical-align: bottom;
	color : #000000;
	text-decoration : none;
	font-size : 11px;
	font-family : Arial;
	font-weight : bold;
}
.top_left {
	position: absolute;
	top: -1px;
	left: -1px;
}
.top_right {
	position: absolute;
	top: 0em;
	right: 0em;
	text-align: right;
}